<?php
session_start();
error_reporting(E_ALL & ~E_NOTICE);

// Database credentials
$localhost = "localhost";
$username = "aryansin_aryansusr";
$password = "_~nsTaemFO!&";
$dbname = "aryansin_aryansdblist";

// Establish connection
$conn = mysqli_connect($localhost, $username, $password, $dbname);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>
